public class SosStartEndDatePair
{
    public DateOnly StartDate;
    public DateOnly EndDate;

    public SosStartEndDatePair()
    {
    }

    public SosStartEndDatePair(DateOnly startDate, DateOnly endDate)
    {
        StartDate = startDate;
        EndDate = endDate;
    }
}
